Bug 48989 - traceback occurs when trying to edit new raid container in disk druid
traceback occurs when trying to edit new raid container in disk druid
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
: 48986 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2001-07-12 16:48 EDT by David Lawrence
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-16 11:19:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
traceback when trying to edit raid container (8.30 KB, text/plain)
2001-07-12 16:49 EDT, David Lawrence
no flags Details

  None (edit)
Description David Lawrence 2001-07-12 16:48:41 EDT
Tree: qa0711.4/i386
Install: NFS GUI Custom

Description of Problem:
Right after you create a new raid container such as md0, when you highlight
container and then click edit it throws up a traceback. I am attaching the
traceback to this bug report.
Comment 1 David Lawrence 2001-07-12 16:49:43 EDT
Created attachment 23451 [details]
traceback when trying to edit raid container
Comment 2 Glen Foster 2001-07-13 15:44:34 EDT
This defect considered MUST-FIX for Fairfax gold-release.
Comment 3 Ben Levenson 2001-07-13 18:53:20 EDT
FWIW, I just experienced this on IA64 (build qa0713.1)
Comment 4 Michael Fulbright 2001-07-16 11:18:33 EDT
Jeremy - didnt we fix this one for beta 2?
Comment 5 Michael Fulbright 2001-07-16 11:18:56 EDT
*** Bug 48986 has been marked as a duplicate of this bug. ***
Comment 6 Jeremy Katz 2001-07-16 16:17:27 EDT
Happens on delete, not edit.  Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.